PULSAR
API ReferenceSimple Work Orders

Search Simple Work Orders By Name

Search simple work orders by name.

Authorization

bearerAuth user, superuser, admin, superadmin, readonly
Authorization<token>

In: header

Scope: user, superuser, admin, superadmin, readonly

Query Parameters

name?string

The name.

page?number

The page number to return.

Formatdouble
pageSize?number

The number of results to return per page.

Formatdouble

Response Body

application/json

Try it live
GET
/simple-work-orders/search

This endpoint requires authentication — use the Login page at the top of the API Reference, or paste a token in the Authorization section below.

curl -X GET "https://example.com/simple-work-orders/search"
{  "totalItems": 0.1,  "data": [    {      "id": "string",      "name": "string"    }  ]}